Page MenuHomePhabricator

redeploy hooft as bast3002
Closed, InvalidPublic

Description

hooft has been shutdown and replaced by bast3001

it's removed from puppet and icinga

please reclaim to spares. assigning to you like you said :)

reclaim to spares steps

  • - system removed from all monitoring and puppet
  • - system shut down
  • - disks wiped
  • - added to spares or decommissioned.

Event Timeline

Dzahn created this task.Apr 1 2016, 11:08 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 1 2016, 11:08 PM
Dzahn updated the task description. (Show Details)Apr 1 2016, 11:08 PM

another task for wiping ... or is this included?

Change 281056 had a related patch set uploaded (by Dzahn):
remove hooft's production IPs

https://gerrit.wikimedia.org/r/281056

Change 281056 merged by Dzahn:
remove hooft's production IPs

https://gerrit.wikimedia.org/r/281056

RobH removed RobH as the assignee of this task.Feb 1 2017, 10:29 PM
RobH added a project: ops-esams.
RobH added subscribers: mark, RobH.

This will need to be wiped by onsite actually. So it has to go to @mark or just have ops-esams for the wipe step.

RobH updated the task description. (Show Details)Feb 1 2017, 10:30 PM
faidon added a subscriber: faidon.Feb 2 2017, 1:50 PM

Let's do the opposite, see T156506.

Change 339681 had a related patch set uploaded (by Dzahn):
(re-)add hooft as bast3002

https://gerrit.wikimedia.org/r/339681

Change 339684 had a related patch set uploaded (by Dzahn):
add bast3002 to network constants

https://gerrit.wikimedia.org/r/339684

Change 339681 merged by Dzahn:
(re-)add hooft as bast3002

https://gerrit.wikimedia.org/r/339681

RobH renamed this task from reclaim hooft to spares to redeploy hooft as bast3002.Mar 2 2017, 10:32 PM
Dzahn added a comment.Mar 2 2017, 11:15 PM

oh yea, this one has been done in T156506, it's kind of a duplicate or invalid now.

Dzahn closed this task as Invalid.Mar 2 2017, 11:16 PM